body {
  font-family: 'Outfit', sans-serif;
  background-image: url(../imagens/fundo.png);
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 100vh;
}

.cabecalho {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
 
  padding-top: 20px;
}

.cabecalho .titulo {
  color: #6b6a6a;
}

.cabecalho img {
  width: 220px;
}

.conteudo-principal {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 80px;

  margin:60px 0;
}

.lista {
  width: 310px;
  height: 520px;
  position: relative;
}

.btn-seta{
  background-color: #fff;
  width: 70px;
  height: 70px;
  border-radius: 50px;
  border: 0;
  cursor: pointer;
  transition: background-color 0.2s ease-in-out;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.btn-seta.btn-voltar {
  transform: rotateY(180deg);
}

.btn-seta:hover {
  background-color: #dddddd;
  box-shadow: 0px 8px 62px 0px rgba(255, 245, 54, 1);
}

.cartao {
  opacity: 0;
  height: 100%;

  display: flex;
  flex-direction: column;
  justify-content: space-between;

  position: absolute;
  padding: 12px;
  border-radius: 10px;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  transition: opacity 0.3s ease-in-out;
}

.cartao.selecionado {
  opacity: 1;
  z-index: 1;
}

.fundo-deku {
  background: url(../imagens/fundo-deku.png);
}

.fundo-bakugou {
  background: url(../imagens/fundo-bakugou.png);
}

.fundo-ochako {
  background: url(../imagens/fundo-ochako.png);
}

.fundo-allMight{
  background: url(../imagens/fundo-allMight.png);
}

.fundo-todoroki{
  background: url(../imagens/fundo-todoroki.png);
}

.fundo-shigaraki {
  background: url(../imagens/fundo-shigaraki.png);
}

.fundo-allForOne {
  background: url(../imagens/fundo-allForOne.png);
}

.fundo-kurogiri {
  background: url(../imagens/fundo-kurogiri.png);
}

.cartao .informacoes {
  background-color: rgba(179, 177, 185, 0.7);

  display: flex;
  align-items: center;
  justify-content: space-between;

  padding: 8px 10px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.cartao .informacoes .nome {
  color: #f1ecff;
  font-size: 22px;
}

.cartao .informacoes .identificar {
  background-color: #333;
  color: #f1ecff;
  padding: 6px 10px;

  border-radius: 20px;
}

.cartao .container-imagem {
  text-align: center;
}

.cartao .imagem-personagem {
  max-width: 100%;
  max-height: 280px;
  padding: 20px;
}

.cartao .individualidade {
  background: rgba(255, 255, 255, 0.8);
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.cartao .individualidade .titulo {
  background-color: #333;
  color: #f1ecff;
  font-size: 16px;
  padding: 12px;
}

.cartao .individualidade .texto {
  font-size: 14px;
  padding: 12px;
  text-align: justify;

  max-height: 115px;
  overflow-y: auto;
}

::-webkit-scrollbar-track {
  background: rgba(255, 255, 255, 0.8);
}

::-webkit-scrollbar {
  width: 8px;
  background: rgba(255, 255, 255, 0.8);
}

::-webkit-scrollbar-thumb {
  background: #f3cf00;
}

.texto::-webkit-scrollbar-track {
  background: rgba(255, 255, 255, 0.8);
}

.texto::-webkit-scrollbar {
  width: 4px;
  background: rgba(255, 255, 255, 0.8);
}

.texto::-webkit-scrollbar-thumb {
  background: #f3cf00;
}